package com.goafanti.common.dao;

import com.goafanti.common.model.HtmlFragment;

public interface HtmlFragmentMapper {
    int deleteByPrimaryKey(String id);

    int insert(HtmlFragment record);

    int insertSelective(HtmlFragment record);

    HtmlFragment selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(HtmlFragment record);

    int updateByPrimaryKeyWithBLOBs(HtmlFragment record);
}